#page_navigation {
	position: absolute;
	/*left: 101px;*/
	left: 102px;
	top: 258px;
	height: 164px;
	width: 960px;
	background:url(../../images/hollywood_vdpbd/bg_menu.jpg)  left 47px no-repeat;
}

#page_navigation ul.navigation {
	margin: 47px 0px 0px 36px;
	padding: 0px;
	height: 99px;
	width: 852px;
	text-align: left;
}

#page_navigation ul.navigation li {
	display: inline;
	position: relative;
	padding: 0px 24px;
	border-left: 1px solid #424242;	
}

#page_navigation ul.navigation li.first {
	border-left: 0px none;
}

#page_navigation ul li a.selected, #page_navigation ul li a:hover {
	color: white;
	text-decoration:underline;
}

#page_navigation ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	position:relative;
	top:38px;
}

#page_navigation ul.navigation li ul {
	display: none;	
}
#page_navigation ul.navigation li.selected ul, #page_navigation ul.navigation li.selected ul {
	
}

#page_navigation ul.navigation li:hover ul li ul, #page_navigation ul.navigation li ul li ul {
	/*display: none;*/
}

#page_right .navigation {
	position:absolute;
	top:369px;
	left:160px;
	display:inline;
	width:800px;
	height:1em;
	z-index:10;	
}

#page_right ul.navigation li {
	display:inline;
	padding-right:20px;
	_float:left;
}

#page_right ul.navigation li a {
	font-weight:normal;
	font-size:1em;
	color:white;
	text-decoration:none;
	_float:left;
}

#page_right ul.navigation li a:hover {
	font-weight:normal;
	font-size:1em;
	color:white;
	text-decoration:underline;
}

#page_right ul.navigation li a.selected {
	text-decoration:underline;
}



#page_navigation ul.navigation li ul li {
	padding: 0px;
	border: 0px;
	display: block;
	float: left;
	text-align: left;
}

#page_navigation ul.navigation li ul li.first {
	
}

#page_navigation ul.navigation li ul li a {
	width: 150px;
	padding: 3px 5px;
	border: 0px;
	display: block;
	color: #fff;
	background-color: transparent;
}

#page_navigation ul.navigation li ul li a:hover, #page_navigation ul.navigation li ul li a.selected {
	background-color: #C6D9FF;
	color: #31688E;
}

ul.navigation_lang {
	position: absolute;
	right: 5px;
	top: 5px;
	margin: 0px;
	padding: 4px 3px 0px;
	background-color: #31688E;
}

ul.navigation_lang li.first {
	
}

ul.navigation_lang li {
	display: inline;
	margin: 0px;
	padding: 0px 3px;
	
}

ul.navigation_lang li a {
	color: white;
	text-decoration: none;
}

ul.navigation_lang li a.selected, ul.navigation_lang li a:hover {
	color: white;
}

div.nav_child {
}

div.nav_child ul.navigation {
  margin: 10px 0px;
  padding: 0px;
}

div.nav_child ul.navigation ul {
  margin: 0px 0px 0px 10px;
  padding: 0px;
}

div.nav_child ul.navigation li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

div.nav_child ul.navigation li a {
	font-weight: bold;
	color: rgb(24,126,166);
}

div.nav_child ul.navigation li a.selected, div.nav_child ul.navigation li a:hover {
	font-weight: bold;
	color: rgb(64,64,64);
}
